body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{text-align:left;} .waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c a:link{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{text-align:left;} .waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{text-align:left;} .waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} 
@media(max-width:960px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:3px;;font-weight:400;;}
.wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{color:#000000;font-family:Arial;font-size:3px;;font-weight:400;;}
.wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{color:#000000;font-family:Arial;font-size:3px;;font-weight:400;;}
.wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:960px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:1152px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:1920px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:2561px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{position:absolute;z-index:50005;}
.comp_1{background-color:rgba(0,0,0,0);position:absolute;z-index:50010;}
body{background-color:#ffffff;}
@media(max-width:960px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:425px;}
.blockPagecontainer{width:425px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.comp_0{height:336px;left:3px;top:32.9579px;width:418px;}
.comp_1{height:23px;left:12.5px;top:6.79948px;width:393px;}
.comp_1 .wafx-smt-txt-wrap{width:373px;}
.textShape_1152{display:none;}
.textShape_1920{display:none;}
.textShape_2560{display:none;}
.textShape_425{display:block;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1152{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-2560{display:none;}
.wafx-vis-425{display:block;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 425px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:960px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:960px;}
.blockPagecontainer{width:960px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.comp_0{height:787px;left:8.5px;top:46px;width:943px;}
.comp_1{height:35px;left:36px;top:0px;width:888px;}
.comp_1 .wafx-smt-txt-wrap{width:868px;}
.textShape_1152{display:none;}
.textShape_1920{display:none;}
.textShape_2560{display:none;}
.textShape_425{display:none;}
.textShape_960{display:block;}
.waBlockSocialBar{display:none;}
.wafx-vis-1152{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-2560{display:none;}
.wafx-vis-425{display:none;}
.wafx-vis-960{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 960px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1152px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1152px;}
.blockPagecontainer{width:1152px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.comp_0{height:944px;left:10px;top:55.4px;width:1132px;}
.comp_1{height:42px;left:43.5px;top:0px;width:1065px;}
.comp_1 .wafx-smt-txt-wrap{width:1045px;}
.textShape_1152{display:block;}
.textShape_1920{display:none;}
.textShape_2560{display:none;}
.textShape_425{display:none;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1152{display:block;}
.wafx-vis-1920{display:none;}
.wafx-vis-2560{display:none;}
.wafx-vis-425{display:none;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1152px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1920px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1920px;}
.blockPagecontainer{width:1920px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.comp_0{height:1573px;left:17px;top:92.5px;width:1886px;}
.comp_1{height:69px;left:72px;top:0.5px;width:1776px;}
.comp_1 .wafx-smt-txt-wrap{width:1756px;}
.textShape_1152{display:none;}
.textShape_1920{display:block;}
.textShape_2560{display:none;}
.textShape_425{display:none;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1152{display:none;}
.wafx-vis-1920{display:block;}
.wafx-vis-2560{display:none;}
.wafx-vis-425{display:none;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1920px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:2561px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:2560px;}
.blockPagecontainer{width:2560px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.comp_0{height:2098px;left:22.5px;top:123px;width:2515px;}
.comp_1{height:93px;left:96px;top:0.166667px;width:2368px;}
.comp_1 .wafx-smt-txt-wrap{width:2348px;}
.textShape_1152{display:none;}
.textShape_1920{display:none;}
.textShape_2560{display:block;}
.textShape_425{display:none;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1152{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-2560{display:block;}
.wafx-vis-425{display:none;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 2560px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:435px){
.wafxCompFluid{
left:0px;
width:425px;
}
}
@media(max-width:960px){
.smt-para-wa-2{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:960px){
.smt-para-wa-2{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1152px){
.smt-para-wa-2{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1920px){
.smt-para-wa-2{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:2561px){
.smt-para-wa-2{
margin:10px !important;align-self:flex-start !important;
}
}
@media(max-width:960px){
.smt-wa-2-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:8px;
}
}
@media(min-width:960px){
.smt-wa-2-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:20px;
}
}
@media(min-width:1152px){
.smt-wa-2-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:24px;
}
}
@media(min-width:1920px){
.smt-wa-2-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:32px;
}
}
@media(min-width:2561px){
.smt-wa-2-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:32px;
}
}
.smt-wa-2-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

